* {
	margin: 0;
	padding: 0;
	border: 0;
}

body {
	background-image: url(/img/bg.png);
	background-repeat: repeat-x;
	background-position: top;
	background-color:#e3e3e3;
	text-align:center;	
}

/* BLOC HEADER */

#header {
	width:1040px;
	height:163px;
	margin:0 auto 0 auto;
	text-align:center;
	background: url(/img/bannerTop.png) no-repeat;
	background-position: top;
}

#header h1 
{
  text-align:left;
  margin: 0;
  padding: 52px 0 0 50px;
  line-height: 1;
}

#header ul#generalMenu  
{
  text-align:right;
  font-family:Arial;
  font-size:11pt;
  margin-top: -16px !important;
  margin-right:160px;
  list-style: none;
}

*+html #header ul#generalMenu  
{
  text-align:right;
  font-family:Arial;
  font-size:11pt;
  margin-top: -15px;
  margin-right:140px;
  list-style: none;
}

#header ul#generalMenu li {
  display: inline;
  color : #888;
  font-size: 0.85em;
}

#header ul#generalMenu li a {
  color : #828282;
  text-decoration: none;
  margin-right: 10px;
  margin-left: 10px;
}

#header ul#generalMenu li a:hover {
  color : #008cb9;
}

#header .search {
  text-align:right;
  margin-top:-17px;
  margin-right:180px;
}

#slideProductEN 
{
	background-image:url("/img/slideProduct_en-us.jpg");
	background-repeat: no-repeat;
	background-position: top;
	margin:0 auto 30px auto;
	width:1000px;
	min-height:340px;
}

#slideProductES 
{
	background-image:url("/img/slideProduct_es-es.jpg");
	background-repeat: no-repeat;
	background-position: top;
	margin:0 auto 30px auto;
	width:1000px;
	min-height:340px;
}

#slideProductFR 
{
	background-image:url("/img/slideProduct_fr-fr.jpg");
	background-repeat: no-repeat;
	background-position: top;
	margin:0 auto 30px auto;
	width:1000px;
	min-height:340px;
}

#slideP1 
{
	float:left;
	width:290px;
	font-family: Arial;
	font-size:9pt;
	color:#828282; 
	line-height:17px;
	text-align:justify;
	padding-top:210px;
	padding-left:20px;
	
}

#slideP2 
{
	float:left;
	width:290px;
	font-family: Arial;
	font-size:9pt;
	color:#828282; 
	line-height:17px;
	text-align:justify;
	padding-top:210px;
	padding-left:50px;
	
}

#slideP3 
{
	float:left;
	width:280px;
	font-family: Arial;
	font-size:9pt;
	color:#828282; 
	line-height:17px;
	text-align:justify;
	padding-top:210px;
	padding-left:50px;
	
}

h1.titleSlideP
{
	font-family : Arial;
	font-size:11pt;
	color:#464646;
	text-align:left;
}

div.subTitleSlideP
{
	font-family : Arial;
	font-size:10pt;
	color:#464646;
	text-align:left;
}

/* ---------------------------- */

/* MENU HORIZONTAL */

#nav1 
{
    text-align:left;
    margin-left:50px;
    margin-top:28px;
 	height: 35px ;
	list-style: none ;
	padding: 0;
	overflow: hidden ;
}

#nav1 li {
	float: left ;
	width: 127px ;
	height: 37px ;
	margin-right: 1px ;
	color: #fff ;
}
#nav1 li a.tab {
	display: block ;
	width: 127px ;
	height: 37px ;
	background: url(/img/tab.png) left top no-repeat ;
	color: #fff ;
	font-family:arial ;
	font-size:9pt;
	font-weight:bold;
	line-height: 1em ;
	padding: 12px 0 0 0;
	text-align: center ;
	text-decoration: none ;
	top:0px;
}

#nav1 li a.tab1 {
	display: block ;
	width: 127px ;
	height: 37px ;
	background: url(/img/tab1.png) left top no-repeat ;
	color: #464646 ;
	font-family:arial ;
	font-size:9pt;
	font-weight:bold;
	line-height: 1em ;
	padding: 12px 0 0 0;
	text-align: center ;
	text-decoration: none ;
	position:relative;
	top:0px;
}

#nav1 li a.tab1:hover 
{
    background: url(/img/tab1.png) left top no-repeat ;
    text-decoration: underline;
}


#nav1 li a.tab2 {
	display: block ;
	width: 127px ;
	height: 37px ;
	background: url(/img/tab2.png) left top no-repeat ;
	color: #fff ;
	font-family:arial ;
	font-size:9pt;
	font-weight:bold;
	line-height: 1em ;
	padding: 12px 0 0 0 ;
	text-align: center ;
	text-decoration: none ;
	position:relative;
	top:0px;
}

#nav1 li a.tab2:hover 
{
    background: url(/img/tab2.png) left top no-repeat ;
    text-decoration: none;
}

#nav1 li a.tab:hover, #nav li a.tab:focus, #nav li a.tab:active {
    display: block ;
	width: 127px ;
	height: 37px ;
	background: url(/img/tab_over.png) right top no-repeat ;
	text-decoration: underline ;
	position:relative;
	top:0px;
}

#nav1 li ul {
    margin-top:50px;
}

/* ---------------------------- */

/* ELEMENTS GENERAUX */

p {
	margin: 0;
	padding: 0;
	border: 0;
}

.text 
{
   font-family: Arial;
   font-size:9pt;
   color:#828282; 
   text-align:justify;   
}  

.smalltext 
{
   font-family: Arial;
   font-size:7pt;
   color:#828282; 
   text-align:justify;   
}  

.warning
{
   font-family: Arial;
   font-size:9pt;
   color:red; 
  
}    

.buttonPage {
    display: inline;
    margin:10px 10px 0px 18px;
    float:left;
}

.buttonPage img {
    padding: 0 0 0 3px;
}

.scr 
{
    margin-left:20px;
}    

.borderimg 
{
    border: 1px solid #464646;
    margin-left:20px;
}  

ul.li li
{
    background: url(/img/arrowrm.png) no-repeat left top;
    background-position:0px 7px;
    list-style:none;
    line-height: 20px;
    padding-left:10px;
    margin: 0 0 0 5;
}    

.input1 
{
   border: 1px solid #464646;
   font-family: Arial;
   font-size:8pt;
   color:#969696;
   padding-left:5px;
   padding-top:1px;
}

.bt1 
{
   margin-left:5px;
   padding-left:2px;
   padding-right:2px;
   border: 1px solid #464646;
   font-family: Arial;
   font-size:7pt;
   color:#464646;
   padding-top:1px;     
   background: url(/img/fdBt.png) repeat-x;   
}

.btsearch
{
   margin-left:5px;
   padding-left:10px;
   padding-right:5px;
   border: 1px solid #464646;
   font-family: Arial;
   font-size:7pt;
   color:#464646;
   padding-top:1px;
   width:30px;     
   background: url(/img/search.png) repeat-x;   
}

#content {
	width:1040px;
	height:100%;
	margin:0px auto 0px auto;
	background: url(/img/fdWhiteShade.png) repeat-y ;
	text-align:center;
}

h1 {
   font-family: Arial;
   font-size:13pt;
   font-weight:bold;
   color:#464646;
}

h2 {
   font-family: Arial;
   font-size:11pt;
   font-weight:bold;
   color:#464646;
}

h3 {
   font-family: Arial;
   font-size:10pt;
   font-weight:bold;
   color:#86d203;
}

sup 
{
   font-size:6pt;
} 

a.link 
{
   font-family: Arial;
   font-size:9pt;
   color:#008cb9;
}   

a:hover.link 
{
   font-family: Arial;
   font-size:9pt;
   color:red;
   text-decoration:none;
}

a.linkWithOutDeco
{
   font-family: Arial;
   font-size:9pt;
   color:#008cb9;
   text-decoration:none;
}   

a:hover.linkWithoutDeco 
{
   font-family: Arial;
   font-size:9pt;
   color:red;
   text-decoration:none;
}

a.linktitle 
{
   font-family: Arial;
   font-size:9pt;
   font-weight:bold;
   color:#008cb9;
   text-decoration:none;
}   

a:hover.linktitle
{
   font-family: Arial;
   font-size:9pt;
   font-weight:bold;
   color:red;
   text-decoration:none;
}     

.textContent {
   font-family: Arial;
   font-size:9pt;
   color:#828282;
}

.textContentJustify {
   font-family: Arial;
   font-size:9pt;
   color:#828282;
   text-align:justify;
}

.separator {
    height:1px;
    width:100%;
    background: url(/img/fdLine.png) repeat-x;
    margin: 10px 0 10px 0;

}   

.clear {
    clear:both;
    margin:0 0 0 0;
    padding:0 0 0 0;
}

.bannerColorMenu1 
{
    background-color:#3f454b;
    width:1000px;
    margin:0 auto 0 auto;
    height:5px;
    font-size:1px;
}

#contentTab 
{
    display:block;
    background: url(/img/fdContentTab.jpg) no-repeat;
    margin-left:0;
    margin-left:20px ;
    width:1000px;
    background-color:#FFFFFF;
    text-align:left;
}

*+html #contentTab 
{
    display:block;
    background: url(/img/fdContentTab.jpg) no-repeat;
    margin-left:0 ;
    width:1000px;
    background-color:#FFFFFF;
    text-align:left;
}

#contentFullPage
{
    width:900px;
    margin : 0 0 0 0;  
    text-align:left;
    float:left;
} 

#contentTabLeft
{
    float:left;
    width:750px;
    margin : 0 0 0 0;  
}  

#contentTabLeft2
{
    float:left;
    width:700px;
    margin : 0 0 0 0;  
}  

#contentTabLeftGeneric
{
    margin:20px 10px 0 30px;
    float:left;
    width:750px;
}  

#contentTabRight 
{
    float:right;
    width:220px;    
    margin : 15px 14px 10px 15px;   
} 


#contentTabRight ul li  
{
    background: url(/img/arrowr.png) no-repeat left top;
    background-position:2px 7px;
    line-height: 20px;
    padding-left:10px;
    margin-left:5px;
    list-style: none ;
    font-weight:bold;
    
}

#contentTabRight h2
{
    /*background: url(/img/btHeadTab.png) no-repeat left top;
    width:220px;
    height:29px;*/
    font-family: Arial;
    font-size:13pt;
    color:#464646;
    font-weight:bold;
    padding-left:5px;
    padding-top:3px;
    padding-bottom:10px;
}

#contentTabRight ul li.marked  
{
    background: url(/img/arrowrm.png) no-repeat left top;
    background-position:2px 7px;
    line-height: 20px;
    margin-left:20px;
    font-family: Arial;
    font-size:9pt;
    color:#828282;
    font-weight:lighter;
}

#contentTabRight ul li.marked ul li 
{
    background: url(/img/arrowrm.png) no-repeat left top;
    background-position:2px 7px;
    line-height: 20px;
    padding-left:10px;
    margin-left:5px;
    font-family: Arial;
    font-size:9pt;
    color:#828282;
    font-weight:lighter;
}


.btMain 
{
    margin:0 0 5 0;
}

#littletext {
   font-family: Arial;
   font-size:8pt;
   color:#464646;
}
    
/* ---------------------------- */


/* CONTENU HOME PAGE */
#bannerHome_en-us {
    width:1001px;
    height:276px;
    background: url(/img/bannerHome2_en-us.jpg) no-repeat;
    margin:0px auto 0px auto;
    text-align:left;
}

#bannerHome_fr-fr {
    width:1001px;
    height:276px;
    background: url(/img/bannerHome2_fr-fr.jpg) no-repeat;
    text-align:left;
    margin:0px auto 0px auto;
    text-align:left;
    }

#bannerHome_pt-pt {
    width:1001px;
    height:276px;
    background: url(/img/bannerHome2_en-us.jpg) no-repeat;
    text-align:left;
    margin:0px auto 0px auto;
    text-align:left;
}

#bannerHome_zh-cn {
    width:1001px;
    height:276px;
    background: url(/img/bannerHome2_zh-cn.jpg) no-repeat;
    text-align:left;
    margin:0px auto 0px auto;
    text-align:left;
}

#bannerHome_es-es {
    width:1001px;
    height:276px;
    background: url(/img/bannerHome2_en-us.jpg) no-repeat;
    text-align:left;
    margin:0px auto 0px auto;
    text-align:left;
}

#content .box1 {
    text-align:left;
    display:block;
    width:313px;
    height:132px;
    background: url(/img/bloc1.png) no-repeat;
    padding-top:10px;
    margin:0 0 0 20px;
    padding-left:20px;
    float:left;
    line-height:17px;
}   

#content .box2 {
    text-align:left;
    display:block;
    width:314px;
    height:132px;
    background: url(/img/bloc22.png) no-repeat;
    padding-top:10px;
    padding-left:20px;
    float:left;
    line-height:17px;
}

#content .box3 {
    text-align:left;
    display:block;
    width:313px;
    height:132px;
    background: url(/img/bloc21.png) no-repeat;
    padding-top:10px;
    padding-left:20px;
    float:left;
    line-height:17px;
}

#content .news1 {
    display:block;
    width:285px;
    margin:0 0 0 20px;
    padding-top:10px;
    padding-left:20px;
    float:left;
    text-align:left;
    font-family: Arial;
	font-size:9pt;
	color:#828282; 
	line-height:17px;
} 

#content .news2 {
    display:block;
    width:295px;
    margin:0 0 0 20px;
    padding-top:10px;
    padding-left:28px;
    float:left;
    text-align:left;
    font-family: Arial;
	font-size:9pt;
	color:#828282; 
	line-height:17px;
} 

#content .news3 {
    display:block;
    width:295px;
    padding-top:10px;
    padding-left:30px;
    float:left;
    text-align:left;
    font-family: Arial;
	font-size:9pt;
	color:#828282; 
	line-height:17px;
} 

#content .textHP {
   font-family: Arial;
   font-size:9pt;
   color:#828282;
   width:190px;
   padding-top:5px;
}   

/* CONTENU HOME PAGE */  

/* BAS DE PAGE */

#footer {
    background: url(/img/fdFooter.png) no-repeat;
    width:1040px;
	height:163px;
	margin:0 auto 0 auto;
	padding-left:0px;
	text-align:center;
}

#footer .copyright {
   font-family: Arial;
   font-size:7pt;
   color:#464646;
   float:left;
   padding:18px 0 0 0;
   margin:0 0 0 30px;
   text-align:left;
}

#footer .cgu {
   font-family: Arial;
   font-size:7pt;
   color:#464646;
   float:right;
   padding:18px 0 0 0;
   margin:0 30px 0 0;
   text-align:right;
}

#footer a {
   font-family: Arial;
   font-size:7pt;
   color:#464646;
   text-decoration:underline;    
}

#footer a:hover {
   font-family: Arial;
   font-size:7pt;
   color:black;
   text-decoration:underline;    
}
        

/* ---------- */  

/* -- Rubrique Elecwork --*/

#bannerEW 
{
    background:url(/Elecworks/Img/bannerElecworks.jpg) no-repeat;
    width:747px;
    height:340px;
    margin:0 0 0 0;
    display:block;
    text-align:left;
}  

#bannerEWtab 
{
    background:url(/Elecworks/Img/fdbannerElecworks.jpg) no-repeat;
    width:747px;
    height:55px;
    margin:0 0 0 0;
    font-family:Arial;
    color:White;
    font-size:14pt;
    font-weight:bold;
    padding-top:17px;
    padding-left:28px;
    text-align:left;
}  

.textBannerEW
{
   font-family: Arial;
   font-size:9pt;
   color:white;
   padding:105px 0 40px 32px;
   width:390px; 
   text-align:justify;  
}   

#contentHEWleft 
{
    margin:0 0 0 30px;
    float:left;
    width:520px;
} 

#contentHEWRight 
{
    margin:0 10px 0 20px;
    float:right;
    width:150px;
}  

#contentEW 
{
    margin:10px 0 0 30px;
    width:670px;
}

#contentEWleft 
{
    margin:20px 0 0 30px;
    float:left;
    width:450px;
} 

#contentEWRight 
{
    margin:20px 20px 0px 20px;
    float:right;
    width:220px;
}   

#contentSimple 
{
    margin:0px 0px 0px 30px;
    width:690px;
} 
/* -----------------------*/

/* -- Rubrique Sales --*/
#bannerSales_en-us 
{
    background:url(/Sales/Img/bannerSales_en-us.jpg) no-repeat;
    width:747px;
    height:340px;
    margin:0 0 0 0;
    display:block;
    text-align:left;
} 

#bannerSales_fr-fr
{
    background:url(/Sales/Img/bannerSales_fr-fr.jpg) no-repeat;
    width:747px;
    height:340px;
    margin:0 0 0 0;
    display:block;
    text-align:left;
}    

#bannerSales_zh-cn 
{
    background:url(/Sales/Img/bannerSales_en-us.jpg) no-repeat;
    width:747px;
    height:340px;
    margin:0 0 0 0;
    display:block;
    text-align:left;
} 

#bannerSales_es-es 
{
    background:url(/Sales/Img/bannerSales_en-us.jpg) no-repeat;
    width:747px;
    height:340px;
    margin:0 0 0 0;
    display:block;
    text-align:left;
}  

#bannerSales_pt-pt 
{
    background:url(/Sales/Img/bannerSales_en-us.jpg) no-repeat;
    width:747px;
    height:340px;
    margin:0 0 0 0;
    display:block;
    text-align:left;
} 

#bannerSalestab 
{
    background:url(/Sales/Img/fdbannerSales.jpg) no-repeat;
    width:747px;
    height:55px;
    margin:0 0 0 0;
    font-family:Arial;
    color:White;
    font-size:14pt;
    font-weight:bold;
    padding-top:17px;
    padding-left:28px;
    text-align:left;
}  

.textBannerSales
{
   font-family: Arial;
   font-size:9pt;
   color:white;
   padding:105px 0 40px 30px;
   width:700px; 
   text-align:justify;  
} 
/* -----------------------*/

/* -- Rubrique Suppor --*/
#bannerSupportEN 
{
    background:url(/Support/Img/bannerSupport_en-us.jpg) no-repeat;
    width:747px;
    height:340px;
    margin:0 0 0 0;
    display:block;
    text-align:left;
} 

#bannerSupportFR 
{
    background:url(/Support/Img/bannerSupport_fr-fr.jpg) no-repeat;
    width:747px;
    height:340px;
    margin:0 0 0 0;
    display:block;
    text-align:left;
}    

#bannerSupporttab 
{
    background:url(/Support/Img/fdbannerSupport.jpg) no-repeat;
    width:747px;
    height:55px;
    margin:0 0 0 0;
    font-family:Arial;
    color:White;
    font-size:14pt;
    font-weight:bold;
    padding-top:17px;
    padding-left:28px;
    text-align:left;
}  

.textBannerService
{
   font-family: Arial;
   font-size:9pt;
   color:white;
   padding:105px 0 40px 32px;
   width:350px; 
   text-align:justify;  
} 

.textBannerSupport
{
   font-family: Arial;
   font-size:9pt;
   color:white;
   padding:105px 0 40px 32px;
   width:350px; 
   text-align:justify;  
} 
/* -----------------------*/


/* -- Rubrique Company --*/
#bannerCompanyEN 
{
    background:url(/Trace-Software/Img/bannerCompany_en-us.jpg) no-repeat;
    width:747px;
    height:340px;
    margin:0 0 0 0;
    display:block;
    text-align:left;
} 

#bannerCompanyFR 
{
    background:url(/Trace-Software/Img/bannerCompany_fr-fr.jpg) no-repeat;
    width:747px;
    height:340px;
    margin:0 0 0 0;
    display:block;
    text-align:left;
}    

#bannerCompanytab 
{
    background:url(/Trace-Software/Img/fdbannerCompany.jpg) no-repeat;
    width:747px;
    height:55px;
    margin:0 0 0 0;
    font-family:Arial;
    color:White;
    font-size:14pt;
    font-weight:bold;
    padding-top:17px;
    padding-left:28px;
    text-align:left;
}  

.textBannerCompany
{
   font-family: Arial;
   font-size:9pt;
   color:white;
   padding:105px 0 40px 32px;
   width:250px; 
   text-align:justify;  
} 
/* -----------------------*/

/* -- Rubrique eCP --*/

#upload div.contentBTPortal, #ask div.contentBTPortal, #resources div.contentBTPortal {
    float:left;
    width:190px;
    padding:20px 0px 20px 20px;
}

#dld div.contentBTPortal 
{
	float:left;
    width:250px;
    padding:20px 0px 20px 20px;
    color:White;
    font-size:11pt;

}	

#dld div.contentBTPortal h2
{
	
    color:White;
    font-size:15pt;
    padding-bottom:10px;
}

#dld div.contentBTPortal span
{
    color:White;
}	

#dld div.contentBTPortal a
{
    color:White;
}	

#bannereCP
{
    background:url(/Portal/Img/bannereCP.jpg) no-repeat;
    width:747px;
    height:250px;
    margin:0 0 0 0;
    display:block;
    text-align:left;
} 

#dld {
    display:block;
    height:260px;
    width:670px;
    background:url("/Ecp/Img/eCP-area.jpg") no-repeat;
    float:left;
    text-align:left;
    
}

#upload {
    display:block;
    height:160px;
    width:330px;
    background:url("/eCP/Img/frameupload.jpg") no-repeat;
    margin-bottom:20px;
    float:right;
    text-align:left;
}

#ask {
    display:block;
    height:160px;
    width:330px;
    background:url("/Portal/Img/frameAsk.jpg") no-repeat;
    float:left;
    margin-bottom:20px;
    text-align:left;
}

/* ---------------------*/

/* -- Rubrique Portal --*/
#bannerPortal
{
    background:url(/Portal/Img/bannereCP.jpg) no-repeat;
    width:747px;
    height:340px;
    margin:0 0 0 0;
    display:block;
    text-align:left;
} 

#bannerPortaltab 
{
    background:url(/Portal/Img/fdbannerPortal.jpg) no-repeat;
    width:747px;
    height:55px;
    margin:0 0 0 0;
    font-family:Arial;
    color:White;
    font-size:14pt;
    font-weight:bold;
    padding-top:17px;
    padding-left:28px;
    text-align:left;
}  

.textBannerPortal
{
   font-family: Arial;
   font-size:9pt;
   color:white;
   padding:105px 0 40px 32px;
   width:250px; 
   text-align:justify;  
} 




/* -----------------------*/

/* -- Rubrique Services --*/

#bannerSV 
{
    background:url(/Services/Img/bannerServices_en-us.jpg) no-repeat;
    width:747px;
    height:340px;
    margin:0 0 0 0;
    display:block;
    text-align:left;
}    

#bannerSVtab 
{
    background:url(/Services/Img/fdbannerServices.jpg) no-repeat;
    width:747px;
    height:55px;
    margin:0 0 0 0;
    font-family:Arial;
    color:White;
    font-size:14pt;
    font-weight:bold;
    padding-top:17px;
    padding-left:28px;
    text-align:left;
}  

.textBannerSV
{
   font-family: Arial;
   font-size:9pt;
   color:white;
   padding:105px 0 40px 32px;
   width:350px; 
   text-align:justify;  
}   

#contentHSVleft 
{
    margin:0px 0 0 30px;
    float:left;
    width:460px;
} 

#contentSV 
{
    margin:10px 0 0 30px;
    width:670px;
	line-height:14pt;
}

#contentHSVRight
{
    margin:0px 20px 0 20px;
    float:right;
    width:210px;
}  

#contentSVleft
{
    margin:20px 0 0 30px;
    float:left;
    width:420px;
} 

#contentSVRight 
{
    margin:20px 20px 0 20px;
    float:right;
    width:250px;
}   

#contentSV50left 
{
    margin:20px 0 0 30px;
    float:left;
    width:335px;
} 

#contentSV50Right 
{
    margin:20px 20px 0 20px;
    float:right;
    width:335px;
}  

/* --------------------- */

/* -- Rubrique Support - */ 

#ticketShow div.contentBTPortal, #ticketCreate div.contentBTPortal {
    float:left;
    width:210px;
    padding:20px 0px 20px 20px;
}

#ticketCreate {
    display:block;
    height:160px;
    width:330px;
    background:url("/Support/Img/frameTicketCreation.jpg") no-repeat;
    float:left;
    text-align:left;
    
}

#ticketShow {
    display:block;
    height:160px;
    width:330px;
    background:url("/Support/Img/frameTicketConsultation.jpg") no-repeat;
    float:right;
    text-align:left;
}


/* --------------------- */


/* --- Rubrique téléchargement-- */

#frameDld1 div.contentBTPortal, #frameDld2 div.contentBTPortal, #frameDld3 div.contentBTPortal, #frameDld4 div.contentBTPortal, #frameDld5 div.contentBTPortal, #frameDld6 div.contentBTPortal, #frameDld7 div.contentBTPortal, #frameDld8 div.contentBTPortal {
    float:left;
    width:190px;
    padding:20px 0px 20px 20px;
}

#frameDld2{
    display:block;
    height:160px;
    width:330px;
    background:url("/Portal/Img/frameDocument.jpg") no-repeat;
    float:right;
    text-align:left;
    margin: 0 0px 20px 0;
}

#frameDld1{
    display:block;
    height:160px;
    width:330px;
    background:url("/Portal/Img/frameDownload.jpg") no-repeat;
    float:left;
    text-align:left;
    margin: 0 10px 20px 0;  
    
}

#frameDld4{
    display:block;
    height:160px;
    width:330px;
    background:url("/Portal/Img/frameExample.jpg") no-repeat;
    float:right;
    text-align:left;
    margin: 0 0px 20px 0; 
}

#frameDld5{
    display:block;
    height:160px;
    width:330px;
    background:url("/Portal/Img/frameDownload.jpg") no-repeat;
    float:left;
    text-align:left;
    margin: 0 10px 20px 0; 
    
}

#frameDld3{
    display:block;
    height:160px;
    width:330px;
    background:url("/Portal/Img/frameCompVersion.jpg") no-repeat;
    float:left;
    text-align:left;
    margin: 0 10px 20px 0; 
}

#frameDld6{
    display:block;
    height:160px;
    width:330px;
    background:url("/Portal/Img/frameDownload.jpg") no-repeat;
    float:right;
    text-align:left;
    margin: 0 0px 20px 0; 
    
}

#frameDld7{
    display:block;
    height:160px;
    width:330px;
    background:url("/Portal/Img/frameUtilities.jpg") no-repeat;
    
    float:left;
    text-align:left;
    margin: 0 10px 20px 0;  
    
}

#frameDld8{
    display:block;
    height:160px;
    width:330px;
    background:url("/Portal/Img/frameVideos.jpg") no-repeat;
    float:right;
    text-align:left;
    margin: 0 0px 20px 0;  
    
}

/* --------------------- */

/*Formulaires du portail*/
    div.line {
     overflow: hidden;
     width: 100%;
  }
    div.line p 
    {
     float: left;
     width: 150px;
     text-align: left;
     vertical-align:middle;
     /*line-height:25px;*/
    }
     
    div.line input {
     width: 200px;
     margin-left: 10px;
    }
    
    
    div.line select {
     width: 200px;
     margin-left: 10px;
	}
     
    div.clear {
     clear:both;
    }
     



/* -----------------------*/


.opacity100{ 
    opacity : 1; 
    -moz-opacity : 1; 
    -ms-filter: "alpha(opacity=100)"; /* IE 8 */ 
    filter : alpha(opacity=100); /* IE < 8 */ 
  } 

.opacity50{ 
    opacity : 0,5; 
    -moz-opacity : 0,5; 
    -ms-filter: "alpha(opacity=50)"; /* IE 8 */ 
    filter : alpha(opacity=50); /* IE < 8 */ 
  } 
  
  .opacity70{ 
    opacity : 0,7; 
    -moz-opacity : 0,7; 
    -ms-filter: "alpha(opacity=70)"; /* IE 8 */ 
    filter : alpha(opacity=70); /* IE < 8 */ 
  } 
  
  
  img.imageTitle 
{
	padding-top:10px;
	padding-bottom:10px;
}